/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
.container-wrap.no-sidebar {
    padding: 0px !important;
}
li#menu-item-55 {
    display: none !important;
}
/* jobs  */
.awsm-grid-item .awsm-job-featured-image img {
    width: 100% !important;
    filter: opacity(0.8) !important;
}
.single-awsm_job_openings img.attachment-full.size-full.wp-post-image {
    display: none !important;
}

.single-awsm_job_openings .row.heading-title.hentry {
    color: #000 !important;
    padding-bottom: 0px !important;
    margin-bottom: 0px !important;
}
.single-awsm_job_openings h1.entry-title {
    color: #000 !important;
    font-weight: 800 !important;
    font-size: 48px !important;
    text-align: left;
}
.awsm-job-form-inner h2 {
    color: #000 !important;
}
.single-awsm_job_openings h3 {
    font-size: 22px !important;
    color: #000 !important;
}
.single-awsm_job_openings ul {
    margin-bottom: 10px !important;
}

.single-awsm_job_openings ul li strong {
    color: #000 !important;
}
.awsm-job-single-wrap {
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
}
.blog_next_prev_buttons {
    margin-top: 0px !important;
}
.nectar-global-section.before-footer {
    padding-bottom: 0px !important;
    padding: 0px !important;
}

.home .container-wrap {
    padding: 0 !important;
}
/* =============================================== */
header#top li#menu-item-55 {
    order: 1;
}
/* ============================================= */
div#revoluiton-slider {
    margin: 0px !important;
}
/* =========================================== */
div#working {
    padding: 40px 0px !important;
    margin: 0;
}
div#working-inner .iwithtext {
    background: #F8E8E9;
    padding: 25px 20px !important;
    border-radius: 12px;
    transition: .9s;
    height: 200px;
}
div#working-inner .iwithtext:hover {
    background: #18243E;
    filter: drop-shadow(2px 4px 6px #ccc);
    transition: .9s;
}
div#working-inner .iwithtext .iwt-icon {
    position: absolute;
    left: unset;
    top: 0;
    right: 0;
}
div#working-inner .iwithtext .iwt-icon img {
    width: unset;
}
div#working-inner .iwithtext .iwt-text {
    padding: 0;
}
div#working-inner .iwithtext:hover h5 span, div#working-inner .iwithtext:hover h3 span, div#working-inner .iwithtext:hover p span {
    color: #fff !important;
    transition: .5s;
}
/* ============================================== */
div#about {
    padding: 40px 0px !important;
}
div#about .row-bg {
    position: relative;
}
div#about .row-bg:before {
    content: "";
    background-image: url(https://mindmergeconnect.com/wp-content/uploads/2025/03/Group-381-7.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    bottom: 0;
    right: 0;
    width: 1573px;
    height: 659px;
}
div#about-inner .row-bg:before {
    display: none;
}
div#about-inner .iwithtext {
    display: inline-block;
    width: 50%;
}
div#about-inner .iwithtext .iwt-icon img {
    width: unset;
    filter: drop-shadow(2px 4px 6px #ccc);
}
div#about-inner .iwithtext .iwt-text {
    padding-left: 75px;
}
div#about-inner .iwithtext .iwt-text h5 {
    margin: 0;
}
/* ========================================== */
h6 span.text {
    position: relative;
    color: #18243E;
    padding-left: 9px;
}
h6 span.text:before {
    content: "";
    position: absolute;
    background: #FE4A55;
    width: 20px;
    height: 25px;
    border-radius: 50%;
    left: 0;
    z-index: -1;
}
a.nectar-button.small.regular.accent-color.regular-button.btn {
    padding: 15px 30px !important;
    font-size: 15px;
}
/* ==================================================== */
div#job {
    padding: 50px 0px 0px 0px !important;
    margin: 0;
}
/* div#job ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
    margin-top: -70px;
} */
div#job ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
  margin-top: 20px !important;
  margin-top: 20px;
  display: table;
  margin: 20px auto;
    margin-top: 20px;
}
.tabbed>ul li a {
    background-color: unset;
    padding: 8px 25px;
    border-right: unset !important;
    margin: 0px 5px;
    color: #8780AD;
}
.tabbed[data-color-scheme="accent-color"][data-style="default"] li:not(.cta-button) .active-tab {
    background-color: #18243E;
    border-color: unset !important;
    color: #FE4A55;
    border-radius: 10px;
}
div#job-inner .t-1 {
    background: #fff;
    padding: 20px;
    border: 1px solid #F6B7BB;
    border-radius: 10px;
    margin-top: -40px;
    z-index: 999;
    position: relative;
}
div#job-inner .t-1 h5 img {
    margin: 0px 5px -5px 0px !important;
}
div#job-inner .t-1 h6 a {
    position: relative;
    color: #18243E;
    padding-left: 9px;
}
div#job-inner .t-1 h6 a:before {
    content: "";
    position: absolute;
    background: #FE4A55;
    width: 20px;
    height: 25px;
    border-radius: 50%;
    left: 0;
    z-index: -1;
    transition: .6s;
}
div#job-inner .t-1 h6 a:hover:before {
    left: 15px;
    transition: .6s;
}
/* ================================================ */
div#life {
  padding: 0px 50px;
  margin: 0px 0px 40px 0px !important;
}
div#life .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
    height: 550px;
    top: unset;
    bottom: 0;
}
div#life-inner img {
    margin: 0 auto;
    display: table;
}
div#life-inner .vc_col-sm-7.clm-one {
    margin-top: 100px;
}
div#life-inner a.nectar-button.small.regular.accent-color.regular-button.btn {
  padding: 15px 20px 15px 15px !important;
}
div#life-inner a.nectar-button.small.regular.accent-color.regular-button.btn:before {
    content: "";
    background-image: url(https://mindmergeconnect.com/wp-content/uploads/2025/03/Group-383-1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    position: absolute;
    right: 0;
    top: 0;
    width: 48px;
    height: 50px;
    margin-right: -40px;
}
/* ========================================== */
div#last-logo .vc_col-sm-12.bg-color {
    margin-top: 20px;
    position: relative;
}
div#last-logo .vc_col-sm-12.bg-color:before {
    content: "";
    background: #F8E8E9;
    width: 160%;
    height: 100%;
    position: absolute;
    left: 0;
    margin-left: -30%;
}
div#last-logo-inner {
    margin: 0px 10px;
}
/* ======================================== */
div#footer-widgets {
    padding: 30px 0px !important;
    border-bottom: 1px dashed #586173;
    margin: 0;
}
div#footer-widgets form.tnp-form {
    display: flex;
    width: 100%;
}
div#footer-widgets input.tnp-email {
    background: #fff;
    color: #666;
    border-radius: 10px !important;
}
div#footer-widgets input.tnp-email::placeholder {
    color: #000;
}
div#footer-widgets input.tnp-submit {
    width: auto;
    margin: 5px 5px 5px -160px !important;
    border-radius: 10px !important;
    transform: unset !important;
    box-shadow: unset !important;
}
div#footer-widgets-inner {
    margin: 0;
    border-bottom: 1px dashed #586173;
}
div#footer-widgets-inner .vc_col-sm-6 {
    border-left: 1px dashed #586173;
    border-right: 1px dashed #586173;
}
div#footer-widgets-inner .vc_column-inner {
    padding: 30px 10px !important;
}
div#footer-widgets-inner h2.widgettitle {
    position: relative;
    padding-bottom: 10px;
}
div#footer-widgets-inner h2.widgettitle:before {
    content: "";
    background: #FFFFFF;
    position: absolute;
    width: 100px;
    height: 3px;
    bottom: 0;
}
div#footer-widgets-inner .socliy ul li {
    display: inline-block;
}
div#footer-widgets-inner .socliy ul li i {
    margin: 0px 2px;
    color: #fff !important;
    font-size: 20px;
    height: 45px;
    width: 45px;
    line-height: 45px;
    border-radius: 50%;
    border: 1px solid #Ffff;
    transition: .5s;
}
/* ========================================== */
div#copyright {
    padding: 20px 0px !important;
}
div#life-inner a.nectar-button.small.regular.accent-color.regular-button.btn:before {
    display: none;
}

/* =============================================== */
@media (max-width: 1600px) {
    .text-lft {
  margin-left: -80px;
}
    div#about .row-bg::before {
  width: 1333px;
  height: 599px;
}
}
@media (max-width: 1440px) {
    .text-lft {
    margin-left: -140px;
  }
    div#about .row-bg::before {
  width: 1203px;
  height: 599px;
}
    div#life .row-bg.viewport-desktop.using-image {
  height: 530px;
}
}
@media (max-width: 1366px) {
    .text-lft {
        margin-left: -130px;
    }
    div#about .row-bg::before {
    width: 1133px;
    height: 559px;
  }
}
@media (max-width: 1340px) {}
@media (max-width: 1336px) {}
@media (max-width: 1320px) {
    div#life .row-bg.viewport-desktop.using-image {
    height: 510px;
  }
}
@media (max-width: 1280px) {}
@media (max-width: 1080px) {
     .text-lft {
    margin-left: -80px;
  }
    p, li a {
  font-size: 14px;
  line-height: 24px !important;
}
    div#working-inner .iwithtext .iwt-text p br {
  display: none;
}
    div#working {
  padding: 20px 0px !important;
}
    div#working-inner .iwithtext {
  padding: 35px 15px !important;
}
    div#about {
  padding: 20px 0px !important;
}
        div#about-inner .iwithtext .iwt-text h5 {
  font-size: 14px;
}
    div#about .row-bg::before {
    width: 963px;
    height: 469px;
    background-size: cover;
  }
     div#job {
    padding: 30px 0px 0px 0px !important;
  }
    div#job-inner .t-1 h5, div#job-inner .t-1 h6 {
  font-size: 14px !important;
}
    div#job-inner .t-1 {
  padding: 10px;
}
    div#job-inner .t-1 h5, div#job-inner .t-1 h6 {
  font-size: 13px !important;
}
    .tabbed > ul li a {
  padding: 8px 15px;
}
    a.nectar-button.small.regular.accent-color.regular-button.btn {
  padding: 12px 25px !important;
  font-size: 14px;
}
    div#life-inner a.nectar-button.small.regular.accent-color.regular-button.btn {
  padding: 12px 20px 12px 15px !important;
}
    div#life .row-bg.viewport-desktop.using-image {
    height: 390px;
    top: unset !important;
    bottom: 0;
    border-radius: 20px;
  }
    div#life-inner a.nectar-button.small.regular.accent-color.regular-button.btn::before {
  width: 44px;
  height: 44px;
  margin-right: -35px;
}
    div#footer-widgets-inner .vc_column-inner {
  padding: 20px 10px !important;
}
    div#footer-widgets-inner .socliy ul li i {
  font-size: 18px;
  height: 40px;
  width: 40px;
  line-height: 40px;
}
}
@media (max-width: 1024px) {
      div#about-inner .iwithtext .iwt-text h5 {
    font-size: 13px;
  }
    div#about-inner .iwithtext {
  margin-bottom: 10px;
}
     div#about .row-bg::before {
    width: 923px;
    height: 449px;
  }
    div#job-inner .t-1 h5, div#job-inner .t-1 h6 {
    font-size: 12px !important;
  }
    div#life .row-bg.viewport-desktop.using-image {
    height: 360px;
  }
    #footer-widgets-inner p br {
  display: none;
}
      p, li a {
    font-size: 13px;
    line-height: 23px !important;
  }
}
@media (max-width: 912px) {
    div#header-outer {
    padding-top: 5px;
}
     body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 55px !important;
  }
      .text-lft {
    margin-left: -90px;
  }
    #working-inner .vc_col-sm-4 {
  width: 33.3%;
}
    div#working-inner .iwithtext .iwt-icon img {
  width: 90px;
}
    #working .wpb_text_column.wpb_content_element {
  text-align: center;
}
    #about-inner {
  margin: 0px 110px;
  text-align: center;
}
    div#about-inner .iwithtext .iwt-text {
  padding-left: 0px;
}
    div#about-inner .iwithtext .iwt-icon {
  position: unset;
  margin: 0 auto;
  display: table;
}
     div#about .row-bg::before {
    width: 100%;
    height: 100%;
  }
    #job-inner .vc_col-sm-4 {
  width: 33.3%;
}
    div#job-inner .t-1 h5, div#job-inner .t-1 h6 {
    font-size: 11px !important;
  }
    #job .t-2 {
  text-align: center;
}
     div#life .row-bg.viewport-desktop.using-image {
        height: 100%;
        background-size: cover;
    }
    div#life-inner .vc_col-sm-7.clm-one {
  margin-top: 0px;
  text-align: center;
}
    div#life {
  padding: 20px 50px !important;
  margin: 0px 70px 40px 70px !important;
}
    #last-logo .owl-dots {
  display: none;
}
        #footer-outer {
  text-align: center;
}
    div#footer-widgets-inner .vc_col-sm-6 {
  border-left: unset;
  border-right: unset;
}
    div#footer-widgets-inner .vc_col-sm-6 {
  padding: 0px 160px;
}
      div#footer-widgets-inner .vc_column-inner {
    padding: 10px 0px !important;
  }
    div#footer-widgets form.tnp-form {
  width: 70%;
  margin: 0 auto;
}
}
@media (max-width: 800px) {
     .text-lft {
    margin-left: -80px;
  }
      div#working-inner .iwithtext .iwt-icon img {
    width: 80px;
  }
      #about-inner {
    margin: 0px 70px;
  }
     .tabbed > ul li a {
    padding: 3px 7px;
    margin: 0px 3px !important;
  }
    div#job ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
  margin-top: -50px;
}
     div#life {
    padding: 20px 30px !important;
    margin: 0px 30px 40px 30px !important;
  }
    div#footer-widgets-inner .vc_col-sm-6 {
    padding: 0px 120px;
  }
}
@media (max-width: 768px) {
    div#working-inner .iwithtext .iwt-icon img {
    width: 70px;
  }
     #about-inner {
    margin: 0px 60px;
  }
    div#job-inner .t-1 h2 {
  font-size: 18px;
}
}
@media (max-width: 480px) {
        body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
        height: 45px !important;
    }
        .text-lft {
        margin-left: -50px;
    }
     #working-inner .vc_col-sm-4 {
    width: 100%;
  }
    div#working-inner .iwithtext .iwt-icon img {
    width: 100px;
  }
     #about-inner {
    margin: 0px 0px;
  }
    #job-inner .vc_col-sm-4 {
    width: 100%;
    margin-bottom: 20px;
  }
    div#job-inner .t-1 h5, div#job-inner .t-1 h6 {
    font-size: 13px !important;
  }
       div#job ul.wpb_tabs_nav.ui-tabs-nav.clearfix {
    margin-top: 0px;
    margin: 20px auto;
    display: table;
  }
      .tabbed > ul li a {
    padding: 5px 15px;
    margin: 0px 3px !important;
  }
         div#life {
    padding: 20px 10px !important;
    margin: 0px 0px 40px 0px !important;
  }
    #life-inner p br {
  display: none;
}
    div#footer-widgets input.tnp-submit {
    width: 100%;
    margin: 20px 0px 0px 0px !important;
}
        div#footer-widgets form.tnp-form {
        width: 100%;
        display: unset !important;
    }
     div#footer-widgets-inner .vc_col-sm-6 {
    padding: 0px 0px;
  }
    #copyright p {
  font-size: 10px;
}
}
@media (max-width: 428px) {}
@media (max-width: 414px) {
    div#working-inner .iwithtext .iwt-icon img {
    width: 80px;
  }
    div#working-inner .iwithtext {
    padding: 25px 15px !important;
  }
    .tabbed > ul li a {
    padding: 5px 10px;
    margin: 0px 2px !important;
  }
}
@media (max-width: 390px) {}
@media (max-width: 375px) {}
@media (max-width: 360px) {}

@-moz-document url-prefix() {  
#last-logo .owl-stage-outer {
  height: 170px;
}
@media (max-width: 1600px) {}
@media (max-width: 1440px) {}
@media (max-width: 1366px) {}
@media (max-width: 1340px) {}
@media (max-width: 1336px) {}
@media (max-width: 1320px) {}
@media (max-width: 1280px) {}
@media (max-width: 1024px) {}
@media (max-width: 912px) {
    #last-logo .owl-stage-outer {
  height: 160px;
}
    }
@media (max-width: 800px) {}
@media (max-width: 768px) {}
@media (max-width: 480px) {}
@media (max-width: 428px) {}
@media (max-width: 414px) {}
@media (max-width: 390px) {}
@media (max-width: 375px) {}
@media (max-width: 360px) {}

}